Subject: Ticket Assigned - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 16:25:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. I received my order.

YOUR COMPANY IS A JOKE!!!!!!!! BOTH PAIRS ARE INCORRECT!!!! You sent wrong
sizes in both and I leave for holiday in days!!!!!!!! You do this all the
time Ill never order again from you I’m fuming!!!! Terrible awful
company!!!!!!

Refund every single dirham including delivery to my account now!!!!! And
come and collect them

On Wed, 20 Jul 2022 at 14:29, Babyshop <[email-masked]> wrote:

> Here’s what you need to do next.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> We’ve received your return request.
>
> Hi Gillian Little, thank you for getting in touch with us. Here’s how your
> return 1002896870 for order 9578976597 will work.Our delivery partner
> will pick up your return in around 2-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *BABYSHOP*
> Slipstop Navy Junior Slip-On Shoes
> Color: Multicolour
> Size: XS
> Quantity: 1 AED 79
> *BABYSHOP*
> Slipstop Solid Slip-On Shoes
> Color: Pink
> Size: M
> Quantity: 1 AED 79
>
> Total *AED 158*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
-- 
Regards
Gillian

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637627